html{height: 100%;}

body {
    height:100%;
    margin: 0;
    padding: 0;
    border: 0;
    overflow: hidden;
    font-family: "wf_segoe-ui_normal",arial,sans-serif;
    font-style: normal;
    font-weight: 400;
    background-color: #eeeeee;
    color: #333333;
    -webkit-font-smoothing: antialiased
}
h1,h2,h3,h4{
    font-family: "wf_segoe-ui_light",arial,sans-serif;
}
h1,h2,h3,ul,li,p{
    margin: 0;
    padding: 0;
    font-weight: 400;
    font-size: 100%;
}
header,section,article{
    display: block;
}
#wrapper{
    height:100%;
    min-width: 400px;
}
h1{
    font-size: 2.6em;
    font-family: "wf_segoe-ui_light",arial,sans-serif;
    font-weight: 300;
    letter-spacing: -1px;
}
#title{
    padding-top: 17px;
    width: 100%;
}
#title-bar h2{
    font-family: "wf_segoe-ui_light",arial,sans-serif;
    line-height: 1;
    overflow: visible;
}
#title-bar {
    text-align: center;
    position:relative;
    height: 76px;
    overflow: visible;
}

#logo {
    position: absolute;
    left: 10px;
    top: 10px;
    border: none;
}


#content {
    margin-top:32px;
    text-align: center;
    position: absolute;
    top:76px;
    margin-bottom: 32px;
    bottom:132px;
    width:100%;
    overflow: visible;
}

#content > div,#content > img{
    margin-top:32px;
    min-height: 150px;
    min-width: 150px;
    max-height: 300px;
    max-width: 300px;
    height:100%;
}

#qrcode {
    background: white;
    display: inline-block;
  position:relative;
}

#progress{
    top:50%;
    margin-top:-16px;
    position: absolute;
    left:50%;
    margin-left:-16px;
}

#bottom-bar{
    width:100%;
    position: absolute;
    bottom:30px;
    text-align: center;
    height:102px;
    background: #0072C6;
}

.instructions{
    line-height: 102px;
}

.instructions li.first{
    background: none;
}

.instructions li{
    height:102px;
    background: none;
}
.instructions .contents{
    display: inline-block;
    width:180px;
    vertical-align: middle;
    line-height: 1;
    margin-left:15px;
    margin-right:5px;
    color: white;
}
.instructions .middle{
    width:150px;
}
.instructions h3{
    font-size: 1.1em;
    font-family: "wf_segoe-ui_normal", arial,sans-serif;
    font-weight: 800;
    margin-bottom: 3px;
    letter-spacing: 1px;
}
.instructions p{
    font-size: 0.8em;
}
#fullscreen {
    position: absolute;
    bottom: 10px;
    right: 30px;
}
#msg {
    color: black;
    text-align: left;
    padding:10px;
}
#msg button{
    cursor: pointer;
}
.horizontal-list{
    list-style: none;
}
.horizontal-list li{
    display: inline-block;
}
.copyright {
    text-align: left;
    height: 30px;
    background-color: #E6E6E6;
    color: #062875;
    position: absolute;
    bottom: 0;
    width: 100%;
    line-height: 30px;
    font-size: 0.7em;
    padding-left:10px;
}
.copyright li{
    margin-left:5px;
}
.copyright a{
    color: #062875;
    text-decoration: none;
}
.more{
    display: none;
}

.hoverLink {
    text-decoration:none;
    color:white;
}
.hoverLink:link {
    text-decoration:none;
    color:white;
}
.hoverLink:visited {
    text-decoration:none;
    color:white;
}
.hoverLink:hover {
    text-decoration:underline;
    color:white;
}
.hoverLink:active {
    text-decoration:underline;
    color:white;
}
